### Method

# Panel Frame set_placeholder

#### Declaration [src]

    void
    panel_frame_set_placeholder (
      PanelFrame* self,
      GtkWidget* placeholder
    )

#### Description [src]

Sets the placeholder widget for the frame.

The placeholder widget is displayed when there are no pages to display in the frame.

Sets property | `Panel.Frame:placeholder`

#### Parameters

`placeholder`

  Type: `GtkWidget`

  A `GtkWidget` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.